
# Tutorial tasks

 # Requires translation!
Move a unit!\nClick on a unit > Click on a destination > Click the arrow popup = 
 # Requires translation!
Found a city!\nSelect the Settler (flag unit) > Click on 'Found city' (bottom-left corner) = 
 # Requires translation!
Enter the city screen!\nClick the city button twice = 
 # Requires translation!
Pick a technology to research!\nClick on the tech button (greenish, top left) > \n select technology > click 'Research' (bottom right) = 
 # Requires translation!
Pick a construction!\nEnter city screen > Click on a unit or building (bottom left side) > \n click 'add to queue' = 
 # Requires translation!
Pass a turn!\nCycle through units with 'Next unit' > Click 'Next turn' = 
 # Requires translation!
Reassign worked tiles!\nEnter city screen > click the assigned (green) tile to unassign > \n click an unassigned tile to assign population = 
 # Requires translation!
Meet another civilization!\nExplore the map until you encounter another civilization! = 
 # Requires translation!
Open the options table!\nClick the menu button (top left) > click 'Options' = 
 # Requires translation!
Construct an improvement!\nConstruct a Worker unit > Move to a Plains or Grassland tile > \n Click 'Create improvement' (above the unit table, bottom left)\n > Choose the farm > \n Leave the worker there until it's finished = 
 # Requires translation!
Create a trade route!\nConstruct roads between your capital and another city\nOr, automate your worker and let him get to that eventually = 
 # Requires translation!
Conquer a city!\nBring an enemy city down to low health > \nEnter the city with a melee unit = 
 # Requires translation!
Move an air unit!\nSelect an air unit > select another city withing range > \nMove the unit to the other city = 
 # Requires translation!
See your stats breakdown!\nEnter the Overview screen (top right corner) >\nClick on 'Stats' = 

 # Requires translation!
Oh no! It looks like something went DISASTROUSLY wrong! This is ABSOLUTELY not supposed to happen! Please send me (yairm210@hotmail.com) an email with the game information (menu -> save game -> copy game info -> paste into email) and I'll try to fix it as fast as I can! = 
 # Requires translation!
Oh no! It looks like something went DISASTROUSLY wrong! This is ABSOLUTELY not supposed to happen! Please send us an report and we'll try to fix it as fast as we can! = 

# Buildings

## Ancient era buildings

Palace = Istana
 # Requires translation!
Indicates the capital city = 

Monument = Tugu
 # Requires translation!
Granary = 
 # Requires translation!
Stone Works = 
 # Requires translation!
Must not be on plains = 

Stonehenge = Stonehenge
 # Requires translation!
'Time crumbles things; everything grows old and is forgotten under the power of time' - Aristotle = 

Library = Perpustakaan
+1 Science Per 2 Population = Setiap 2 populasi +1 Sains
Paper Maker = Pembuat kertas

 # Requires translation!
The Great Library = 
 # Requires translation!
Free Technology = 
 # Requires translation!
'Libraries are as the shrine where all the relics of the ancient saints, full of true virtue, and all that without delusion or imposture are preserved and reposed.' - Sir Francis Bacon = 

Circus = Sarkus
Walls = Dinding
Walls of Babylon = Dinding Babylon

 # Requires translation!
The Pyramids = 
 # Requires translation!
'O, let not the pains of death which come upon thee enter into my body. I am the god Tem, and I am the foremost part of the sky, and the power which protecteth me is that which is with all the gods forever.'  - The Book of the Dead, translated by Sir Ernest Alfred Wallis Budge = 
Worker construction increased 25% = Pekerja buruh meningkat 25%
Provides 2 free workers = bagi 2 pekerja secara percuma

 # Requires translation!
Barracks = 
 # Requires translation!
Krepost = 
 # Requires translation!
Culture and Gold costs of acquiring new tiles reduced by 25% in this city = 

 # Requires translation!
Colossus = 
 # Requires translation!
'Why man, he doth bestride the narrow world like a colossus, and we petty men walk under his huge legs, and peep about to find ourselves dishonorable graves.' - William Shakespeare, Julius Caesar = 
 # Requires translation!
+1 gold from worked water tiles in city = 

Temple = Kuil
Burial Tomb = Tempat Persemadian
 # Requires translation!
Doubles Gold given to enemy if city is captured = 
 # Requires translation!
Mud Pyramid Mosque = 

 # Requires translation!
The Oracle = 
 # Requires translation!
'The ancient Oracle said that I was the wisest of all the Greeks. It is because I alone, of all the Greeks, know that I know nothing'  - Socrates = 
 # Requires translation!
Free Social Policy = 


Lighthouse = Rumah Api
 # Requires translation!
Can only be built in coastal cities = 
 # Requires translation!
+1 food from Ocean and Coast tiles = 

 # Requires translation!
The Great Lighthouse = 
 # Requires translation!
'They that go down to the sea in ships, that do business in great waters; these see the works of the Lord, and his wonders in the deep.' - The Bible, Psalms 107:23-24 = 
 # Requires translation!
All military naval units receive +1 movement and +1 sight = 

National College = Kolej Kebangsaan

 # Requires translation!
Chichen Itza = 
 # Requires translation!
'The katun is established at Chichen Itza. The settlement of the Itza shall take place there. The quetzal shall come, the green bird shall come. Ah Kantenal shall come. It is the word of God. The Itza shall come.'  - The Books of Chilam Balam = 
 # Requires translation!
Golden Age length increases +50% = 

Courthouse = Makamah
 # Requires translation!
Remove extra unhappiness from annexed cities = 
 # Requires translation!
Can only be built in annexed cities = 

Stable = Stabil
 # Requires translation!
+15% Production when building Mounted Units in this city = 

 # Requires translation!
Circus Maximus = 

Hanging Gardens = Taman Tergantung
 # Requires translation!
'I think that if ever a mortal heard the word of God it would be in a garden at the cool of the day.'  - F. Frankfort Moore = 

Colosseum = Kolosseum

 # Requires translation!
Terracotta Army = 
 # Requires translation!
'Regard your soldiers as your children, and they will follow you into the deepest valleys; look on them as your own beloved sons, and they will stand by you even unto death.'  - Sun Tzu = 

Market = Pasar
Bazaar = Bazar
 # Requires translation!
Provides 1 extra copy of each improved luxury resource near this City = 
 # Requires translation!
+2 Gold for each source of Oil and oasis = 

 # Requires translation!
Monastery = 

 # Requires translation!
Notre Dame = 
 # Requires translation!
'Architecture has recorded the great ideas of the human race. Not only every religious symbol, but every human thought has its page in that vast book.'  - Victor Hugo = 

 # Requires translation!
Hagia Sophia = 
 # Requires translation!
'For it soars to a height to match the sky, and as if surging up from among the other buildings it stands on high and looks down upon the remainder of the city, adorning it, because it is a part of it, but glorying in its own beauty'  - Procopius, De Aedificis = 
 # Requires translation!
+33% great person generation in all cities = 

 # Requires translation!
Mint = 

 # Requires translation!
Machu Picchu = 
 # Requires translation!
'Few romances can ever surpass that of the granite citadel on top of the beetling precipices of Machu Picchu, the crown of Inca Land.'  - Hiram Bingham = 
 # Requires translation!
Gold from all trade routes +25% = 
 # Requires translation!
Must have an owned mountain within 2 tiles = 

 # Requires translation!
Aqueduct = 
 # Requires translation!
40% of food is carried over after a new citizen is born = 

 # Requires translation!
Great Wall = 
 # Requires translation!
'The art of war teaches us to rely not on the likelihood of the enemy's not attacking, but rather on the fact that we have made our position unassailable.'  - Sun Tzu = 
 # Requires translation!
Enemy land units must spend 1 extra movement point when inside your territory (obsolete upon Dynamite) = 

 # Requires translation!
Workshop = 
 # Requires translation!
Longhouse = 
 # Requires translation!
+1 Production from each worked Forest tile = 

 # Requires translation!
Forge = 

 # Requires translation!
Harbor = 
 # Requires translation!
+1 production from all sea resources worked by the city = 
 # Requires translation!
Connects trade routes over water = 

University = Universiti
 # Requires translation!
+2 Science from each worked Jungle tile = 
 # Requires translation!
Wat = 

Oxford University = Universiti Oxford
Castle = Istana
 # Requires translation!
Mughal Fort = 

 # Requires translation!
Alhambra = 
 # Requires translation!
'Justice is an unassailable fortress, built on the brow of a mountain which cannot be overthrown by the violence of torrents, nor demolished by the force of armies.'  - Joseph Addison = 
 # Requires translation!
All newly-trained melee, mounted, and armored units in this city receive the Drill I promotion = 

 # Requires translation!
Angkor Wat = 
 # Requires translation!
'The temple is like no other building in the world. It has towers and decoration and all the refinements which the human genius can conceive of.'  - Antonio da Magdalena = 
 # Requires translation!
Cost of acquiring new tiles reduced by 25% = 

 # Requires translation!
Porcelain Tower = 
 # Requires translation!
'Things always seem fairer when we look back at them, and it is out of that inaccessible tower of the past that Longing leans and beckons.'  - James Russell Lowell = 
 # Requires translation!
Free great scientist appears = 
 # Requires translation!
Science gained from research agreements +50% = 

 # Requires translation!
Ironworks = 
 # Requires translation!
Armory = 
 # Requires translation!
Observatory = 
Opera House = Rumah Opera

 # Requires translation!
Sistine Chapel = 
 # Requires translation!
'I live and love in God's peculiar light.' - Michelangelo Buonarroti = 
 # Requires translation!
Culture in all cities increased by 25% = 

Bank = Bank
 # Requires translation!
Hanse = 
 # Requires translation!
+5% Production for every Trade Route with a City-State in the empire = 
 # Requires translation!
Satrap's Court = 

 # Requires translation!
Forbidden Palace = 
 # Requires translation!
'Most of us can, as we choose, make of this world either a palace or a prison' - John Lubbock = 
 # Requires translation!
Unhappiness from population decreased by 10% = 

 # Requires translation!
Theatre = 

 # Requires translation!
Leaning Tower of Pisa = 
 # Requires translation!
'Don't clap too hard - it's a very old building.' - John Osbourne = 
 # Requires translation!
Free Great Person = 
 # Requires translation!
Choose a free great person = 
Get  = Dapat

 # Requires translation!
Himeji Castle = 
 # Requires translation!
'Bushido is realized in the presence of death. This means choosing death whenever there is a choice between life and death. There is no other reasoning.'  - Yamamoto Tsunetomo = 
 # Requires translation!
+15% combat strength for units fighting in friendly territory = 

 # Requires translation!
Taj Mahal = 
 # Requires translation!
'The Taj Mahal rises above the banks of the river like a solitary tear suspended on the cheek of time.'  - Rabindranath Tagore = 
 # Requires translation!
Empire enters golden age = 

 # Requires translation!
Windmill = 
 # Requires translation!
Must not be on hill = 
Museum = Muzium
 # Requires translation!
Hermitage = 

 # Requires translation!
The Louvre = 
 # Requires translation!
'Every genuine work of art has as much reason for being as the earth and the sun'  - Ralph Waldo Emerson = 
 # Requires translation!
Free Great Artist Appears = 

Seaport = Pelabuhan
 # Requires translation!
+1 production and gold from all sea resources worked by the city = 
 # Requires translation!
+15% production of naval units = 

Public School = Sekolah Kerajaan
Hospital = Hospital
 # Requires translation!
25% of food is carried over after a new citizen is born = 
Factory = Kilang
Stock Exchange = Bursa Saham

Big Ben = Big Ben
 # Requires translation!
'To achieve great things, two things are needed: a plan, and not quite enough time.'  - Leonard Bernstein = 
 # Requires translation!
-15% to purchasing items in cities = 

 # Requires translation!
Cristo Redentor = 
 # Requires translation!
'Come to me, all who labor and are heavy burdened, and I will give you rest.'  - New Testament, Matthew 11:28 = 
 # Requires translation!
Culture cost of adopting new Policies reduced by 10% = 

Kremlin = Kremlin
 # Requires translation!
'The Law is a fortress on a hill that armies cannot take or floods wash away.'   –- The Prophet Muhammed = 
 # Requires translation!
Defensive buildings in all cities are 25% more effective = 

 # Requires translation!
Neuschwanstein = 
 # Requires translation!
'...the location is one of the most beautiful to be found, holy and unapproachable, a worthy temple for the divine friend who has brought salvation and true blessing to the world.'  - King Ludwig II of Bavaria = 
 # Requires translation!
+1 happiness, +2 culture and +3 gold from every Castle = 

Military Academy = Akedemi Tentera

 # Requires translation!
Brandenburg Gate = 
 # Requires translation!
Free Great General appears near the Capital = 
 # Requires translation!
'Pale Death beats equally at the poor man's gate and at the palaces of kings.'  - Horace = 

Broadcast Tower = Menara Pencawang

Eiffel Tower = Menara Eiffel
 # Requires translation!
'We live only to discover beauty, all else is a form of waiting'  - Kahlil Gibran = 
 # Requires translation!
Provides 1 happiness per social policy = 

Statue of Liberty = Patung Liberty
 # Requires translation!
'Give me your tired, your poor, your huddled masses yearning to breathe free, the wretched refuse of your teeming shore. Send these, the homeless, tempest-tossed to me, I lift my lamp beside the golden door!'  - Emma Lazarus = 
 # Requires translation!
+1 Production from specialists = 

 # Requires translation!
Medical Lab = 
Research Lab = Makmal Penyelidik
 # Requires translation!
Hydro Plant = 
Stadium = Stadium
 # Requires translation!
Solar Plant = 
 # Requires translation!
Must be next to desert = 
 # Requires translation!
Must be next to mountain = 

Sydney Opera House = Rumah Sydney Opera
 # Requires translation!
'Those who lose dreaming are lost.'  - Australian Aboriginal saying = 
+1 population in each city = +1 populasi di setiap bandar
+1 happiness in each city = +1 kegembiraan di setiap bandar

Pentagon = Pentagon
 # Requires translation!
'In preparing for battle I have always found that plans are useless, but planning is indispensable.'  - Dwight D. Eisenhower = 
 # Requires translation!
Gold cost of upgrading military units reduced by 33% = 

Manhattan Project = Projek Manhattan
 # Requires translation!
Enables nuclear weapon = 

Apollo Program = Program Apollo
 # Requires translation!
Enables construction of Spaceship parts = 

Nuclear Plant = Penjana Nuklear

 # Requires translation!
Spaceship Factory = 
 # Requires translation!
Increases production of spaceship parts by 50% = 
 # Requires translation!
Spaceship part = 
 # Requires translation!
SS Booster = 
 # Requires translation!
SS Cockpit = 
 # Requires translation!
SS Engine = 
 # Requires translation!
SS Stasis Chamber = 

 # Requires translation!
Hubble Space Telescope = 
 # Requires translation!
'The wonder is, not that the field of stars is so vast, but that man has measured it.'  - Anatole France = 
 # Requires translation!
2 free great scientists appear = 
 # Requires translation!
Increases production of spaceship parts by 25% = 

# Diplomacy,Trade,Nations

 # Requires translation!
Requires [buildingName] to be built in the city = 
 # Requires translation!
Requires [buildingName] to be built in all cities = 
 # Requires translation!
Provides a free [buildingName] in the city = 
 # Requires translation!
Requires worked [resource] near city = 
 # Requires translation!
Wonder is being built elsewhere = 
 # Requires translation!
Requires a [buildingName] in all cities = 
 # Requires translation!
Requires a [buildingName] in this city = 
 # Requires translation!
Requires [resource] = 
 # Requires translation!
Required tech: [requiredTech] = 

 # Requires translation!
Current construction = 
 # Requires translation!
Construction queue = 
 # Requires translation!
Pick a construction = 
 # Requires translation!
Queue empty = 
 # Requires translation!
Add to queue = 
 # Requires translation!
Remove from queue = 
 # Requires translation!
Show stats drilldown = 
 # Requires translation!
Show construction queue = 

Diplomacy = Diplomasi
War = Perang
Peace = Aman
Declare war = Isytiharkan perang
Declare war on [civName]? = Isytiharkan perang keatas [civName]?
[civName] has declared war on us! = [civName] telah mengisytiharkan perang pada kita
 # Requires translation!
[leaderName] of [nation] = 
 # Requires translation!
You'll pay for this! = 
Negotiate Peace = Berunding keamanan
 # Requires translation!
Peace with [civName]? = 
Very well. = Baiklah.
Farewell. = Selamat tinggal.
Sounds good! = Bagus juga!
Not this time. = Bukan sekarang
Excellent! = Bagus!
How about something else... = Mungkin benda lain
A pleasure to meet you. = Selamat berkenalan
Our relationship:  = Hubungan kita
 # Requires translation!
We have encountered the City-State of [name]! = 
Declare Friendship ([numberOfTurns] turns) = Isytihar Persahabatan ([numberOfTurns] pusingan)
May our nations forever remain united! = Harap negara ini kekal bersatu selamanya
Indeed! = Sesungguhnya
Denounce ([numberOfTurns] turns) = Kecam ([numberOfTurns] pusingan)
We will remember this. = Kami akan ingat perkara ini

 # Requires translation!
[civName] has declared war on [targetCivName]! = 
 # Requires translation!
[civName] and [targetCivName] have signed the Peace Treaty! = 
 # Requires translation!
[civName] and [targetCivName] have signed the Declaration of Friendship! = 
 # Requires translation!
[civName] has denounced [targetCivName]! = 

Unforgivable = Tidak dapat dimaafkan
Enemy = Musuh
Competitor = Persaingan
Neutral = Neutral
Favorable = Disukai
Friend = Kawan
Ally = Pakatan

## Diplomatic modifiers

You declared war on us! = Kamu isytihar perang pada saya
 # Requires translation!
Your warmongering ways are unacceptable to us. = 
You have captured our cities! = Kamu tawan bandar kami
 # Requires translation!
We applaud your liberation of our conquered cities! = 
Years of peace have strengthened our relations. = Keamanan bertahun-tahun telah menguatkan hubungan kita.
 # Requires translation!
Our mutual military struggle brings us closer together. = 
 # Requires translation!
We have signed a public declaration of friendship = 
 # Requires translation!
You have declared friendship with our enemies! = 
 # Requires translation!
You have declared friendship with our allies = 
 # Requires translation!
Our open borders have brought us closer together. = 
 # Requires translation!
Your so-called 'friendship' is worth nothing. = 
You have publicly denounced us! = Kamu telah mengutuk kami secara awam!
You have denounced our allies = Kamu telah kutuk pakatan kamu
You have denounced our enemies = Kamu telah kutuk musuh kamu
 # Requires translation!
You betrayed your promise to not settle cities near us = 
 # Requires translation!
You fulfilled your promise to stop settling cities near us! = 
 # Requires translation!
You refused to stop settling cities near us = 
 # Requires translation!
Your arrogant demands are in bad taste = 
 # Requires translation!
Your use of nuclear weapons is disgusting! = 

Demands = Permintaan
Please don't settle new cities near us. = Tolong jangan menetap berdekatan bandar kami
 # Requires translation!
Very well, we shall look for new lands to settle. = 
 # Requires translation!
We shall do as we please. = 
 # Requires translation!
We noticed your new city near our borders, despite your promise. This will have....implications. = 

# City states

 # Requires translation!
Manila = 
 # Requires translation!
Kuala Lumpur = 
 # Requires translation!
Helsinki = 
 # Requires translation!
Quebec City = 
 # Requires translation!
Hanoi = 
 # Requires translation!
Kathmandu = 
 # Requires translation!
Cape Town = 
 # Requires translation!
Sydney = 
 # Requires translation!
Zanzibar = 
 # Requires translation!
Singapore = 
 # Requires translation!
Edinburgh = 
 # Requires translation!
Almaty = 
 # Requires translation!
Sidon = 
 # Requires translation!
Kabul = 
 # Requires translation!
Brussels = 
 # Requires translation!
Venice = 
 # Requires translation!
Genoa = 
 # Requires translation!
Ur = 
 # Requires translation!
Tyre = 
 # Requires translation!
Dublin = 
 # Requires translation!
Antwerp = 
 # Requires translation!
Rio de Janeiro = 
 # Requires translation!
Florence = 
 # Requires translation!
Milan = 

 # Requires translation!
Provides [amountOfCulture] culture at 30 Influence = 
 # Requires translation!
Provides 3 food in capital and 1 food in other cities at 30 Influence = 
 # Requires translation!
Provides 3 happiness at 30 Influence = 
 # Requires translation!
Provides land units every 20 turns at 30 Influence = 
 # Requires translation!
Gift [giftAmount] gold (+[influenceAmount] influence) = 
 # Requires translation!
Relationship changes in another [turnsToRelationshipChange] turns = 

 # Requires translation!
Cultured = 
 # Requires translation!
Maritime = 
 # Requires translation!
Mercantile = 
 # Requires translation!
Militaristic = 
 # Requires translation!
Type:  = 
 # Requires translation!
Influence:  = 
 # Requires translation!
Reach 30 for friendship. = 
 # Requires translation!
Reach highest influence above 60 for alliance. = 
 # Requires translation!
Ally:  = 

# Trades 

Trade = Dagang
Offer trade = Tawar dagang
Retract offer = Tarik balik tawaran
 # Requires translation!
What do you have in mind? = 
 # Requires translation!
Our items = 
 # Requires translation!
Our trade offer = 
 # Requires translation!
[otherCiv]'s trade offer = 
 # Requires translation!
[otherCiv]'s items = 
 # Requires translation!
Pleasure doing business with you! = 
I think not. = Saya rasa tidak
 # Requires translation!
That is acceptable. = 
Accept = Mahu
Keep going = Teruskan
 # Requires translation!
There's nothing on the table = 
 # Requires translation!
Peace Treaty = 
 # Requires translation!
Agreements = 
Open Borders = Buka Sempadan
Gold per turn = Emas setiap pusingan
Cities = Bandar
Technologies = Teknologi
 # Requires translation!
Declarations of war = 
 # Requires translation!
Introduction to [nation] = 
 # Requires translation!
Declare war on [nation] = 
 # Requires translation!
Luxury resources = 
 # Requires translation!
Strategic resources = 
 # Requires translation!
replaces = 
 # Requires translation!
[resourceName] not required = 
 # Requires translation!
Lost ability = 
 # Requires translation!
National ability = 

# Nations

Babylon = Babylon
 # Requires translation!
Receive free Great Scientist when you discover Writing, Earn Great Scientists 50% faster = 
 # Requires translation!
Nebuchadnezzar II = 

Greece = Yunani
Alexander = Alexander
 # Requires translation!
City-State Influence degrades at half and recovers at twice the normal rate = 

China = Cina
 # Requires translation!
Wu Zetian = 
 # Requires translation!
Great general provides double combat bonus, and spawns 50% faster = 

Egypt = Mesir
 # Requires translation!
Ramesses II = 
 # Requires translation!
+20% production towards Wonder construction = 

England = England
 # Requires translation!
Elizabeth = 
 # Requires translation!
+2 movement for all naval units = 

France = Perancis
 # Requires translation!
Napoleon = 
 # Requires translation!
+2 Culture per turn from cities before discovering Steam Power = 

Russia = Rusia
 # Requires translation!
Catherine = 
 # Requires translation!
Strategic Resources provide +1 Production, and Horses, Iron and Uranium Resources provide double quantity = 

Rome = Rom
 # Requires translation!
Augustus Caesar = 
 # Requires translation!
+25% Production towards any buildings that already exist in the Capital = 

Arabia = Arab
 # Requires translation!
Harun al-Rashid = 
 # Requires translation!
+1 Gold from each Trade Route, Oil resources provide double quantity = 

America = Amerika
 # Requires translation!
George Washington = 
 # Requires translation!
All land military units have +1 sight, 50% discount when purchasing tiles = 

Japan = Jepun
 # Requires translation!
Oda Nobunaga = 
 # Requires translation!
Units fight as though they were at full strength even when damaged = 

Germany = Jerman
 # Requires translation!
Otto von Bismark = 
 # Requires translation!
67% chance to earn 25 Gold and recruit a Barbarian unit from a conquered encampment, -25% land units maintenance. = 

India = India
 # Requires translation!
Gandhi = 
 # Requires translation!
Unhappiness from number of Cities doubled, Unhappiness from number of Citizens halved. = 

The Ottomans = Uthmaniyyah
 # Requires translation!
Suleiman I = 
 # Requires translation!
Pay only one third the usual cost for naval unit maintenance. Melee naval units have a 1/3 chance to capture defeated naval units. = 

Korea = Korea
 # Requires translation!
Sejong = 
 # Requires translation!
+2 Science for all specialists and Great Person tile improvements = 

 # Requires translation!
Iroquois = 
 # Requires translation!
Hiawatha = 
 # Requires translation!
All units move through Forest and Jungle Tiles in friendly territory as if they have roads. These tiles can be used to establish City Connections upon researching the Wheel. = 

Persia = Parsi
 # Requires translation!
Darius I = 
 # Requires translation!
Golden Ages last 50% longer. During a Golden Age, units receive +1 Movement and +10% Strength = 

 # Requires translation!
Polynesia = 
 # Requires translation!
Kamehameha I = 
 # Requires translation!
Can embark and move over Coasts and Oceans immediately. +1 Sight when embarked. +10% Combat Strength bonus if within 2 tiles of a Moai. = 

Siam = Siam
 # Requires translation!
Ramkhamhaeng = 
 # Requires translation!
Food and Culture from Friendly City-States are increased by 50% = 

 # Requires translation!
Songhai = 
 # Requires translation!
Askia = 
 # Requires translation!
Receive triple Gold from Barbarian encampments and pillaging Cities. Embarked units can defend themselves. = 

 # Requires translation!
Spain = 
 # Requires translation!
Isabella = 
 # Requires translation!
100 Gold for discovering a Natural Wonder (bonus enhanced to 500 Gold if first to discover it). Culture, Happiness and tile yields from Natural Wonders doubled. = 

# New game screen

 # Requires translation!
Uniques = 
 # Requires translation!
Promotions = 
 # Requires translation!
Barbarians = 
 # Requires translation!
Load copied data = 
 # Requires translation!
Could not load game from clipboard! = 
 # Requires translation!
Start game! = 
 # Requires translation!
Map options = 
 # Requires translation!
Game options = 
 # Requires translation!
Map type = 
 # Requires translation!
Generated = 
 # Requires translation!
Existing = 
 # Requires translation!
Map generation type = 
 # Requires translation!
Default = 
 # Requires translation!
Pangaea = 
 # Requires translation!
Perlin = 
 # Requires translation!
Continents = 
 # Requires translation!
Number of city-states = 
 # Requires translation!
One City Challenge = 
 # Requires translation!
No barbarians = 
 # Requires translation!
No ancient ruins = 
 # Requires translation!
No Natural Wonders = 
 # Requires translation!
Victory conditions = 
 # Requires translation!
Scientific = 
 # Requires translation!
Domination = 
 # Requires translation!
Cultural = 

 # Requires translation!
HIGHLY EXPERIMENTAL - YOU HAVE BEEN WARNED! = 
 # Requires translation!
Online Multiplayer = 

 # Requires translation!
World size = 
 # Requires translation!
Tiny = 
 # Requires translation!
Small = 
 # Requires translation!
Medium = 
 # Requires translation!
Large = 
 # Requires translation!
Huge = 

 # Requires translation!
Difficulty = 
 # Requires translation!
Settler = 
 # Requires translation!
Chieftain = 
 # Requires translation!
Warlord = 
 # Requires translation!
Prince = 
 # Requires translation!
King = 
 # Requires translation!
Emperor = 
 # Requires translation!
Immortal = 
 # Requires translation!
Deity = 

 # Requires translation!
AI = 
 # Requires translation!
Remove = 
 # Requires translation!
Random = 
 # Requires translation!
Human = 
 # Requires translation!
Hotseat = 
 # Requires translation!
User ID = 
 # Requires translation!
Click to copy = 


 # Requires translation!
Game Speed = 
 # Requires translation!
Quick = 
 # Requires translation!
Standard = 
 # Requires translation!
Epic = 
 # Requires translation!
Marathon = 

 # Requires translation!
Starting Era = 
 # Requires translation!
It looks like we can't make a map with the parameters you requested! = 
 # Requires translation!
Maybe you put too many players into too small a map? = 
 # Requires translation!
No human players selected! = 

# Multiplayer

 # Requires translation!
Username = 
 # Requires translation!
Multiplayer = 
 # Requires translation!
Could not download game! = 
 # Requires translation!
Could not upload game! = 
 # Requires translation!
Join Game = 
 # Requires translation!
Invalid game ID! = 
 # Requires translation!
Copy User ID = 
 # Requires translation!
Copy Game ID = 
 # Requires translation!
Set current user = 
 # Requires translation!
Player ID from clipboard = 
 # Requires translation!
To create a multiplayer game, check the 'multiplayer' toggle in the New Game screen, and for each human player insert that player's user ID. = 
 # Requires translation!
You can assign your own user ID there easily, and other players can copy their user IDs here and send them to you for you to include them in the game. = 
 # Requires translation!
Once you've created your game, enter this screen again to copy the Game ID and send it to the other players. = 
 # Requires translation!
Players can enter your game by copying the game ID to the clipboard, and clicking on the Join Game button = 

# Save game menu

 # Requires translation!
Current saves = 
 # Requires translation!
Show autosaves = 
 # Requires translation!
Saved game name = 
 # Requires translation!
Copy to clipboard = 
 # Requires translation!
Copy saved game to clipboard = 
 # Requires translation!
Could not load game = 
 # Requires translation!
Load [saveFileName] = 
 # Requires translation!
Delete save = 
 # Requires translation!
Saved at = 
 # Requires translation!
Load map = 
 # Requires translation!
Are you sure you want to delete this map? = 
 # Requires translation!
Upload map = 
 # Requires translation!
Could not upload map! = 
 # Requires translation!
Map uploaded successfully! = 
Saving... =

# Options

 # Requires translation!
Options = 
 # Requires translation!
Display options = 
 # Requires translation!
Gameplay options = 
 # Requires translation!
Other options = 
 # Requires translation!
Turns between autosaves = 
 # Requires translation!
Sound effects volume = 
 # Requires translation!
Music volume = 
 # Requires translation!
Download music = 
 # Requires translation!
Downloading... = 
 # Requires translation!
Could not download music! = 
 # Requires translation!
Show = 
 # Requires translation!
Hide = 
 # Requires translation!
Show worked tiles = 
 # Requires translation!
Show resources and improvements = 
 # Requires translation!
Check for idle units = 
 # Requires translation!
Move units with a single tap = 
 # Requires translation!
Show tutorials = 
 # Requires translation!
Auto-assign city production = 
 # Requires translation!
Auto-build roads = 
 # Requires translation!
Show minimap = 
 # Requires translation!
Show pixel units = 
 # Requires translation!
Show pixel improvements = 
 # Requires translation!
Enable nuclear weapons = 
 # Requires translation!
Fontset = 

# Notifications

 # Requires translation!
Research of [technologyName] has completed! = 
 # Requires translation!
You have entered a golden age! = 
 # Requires translation!
[resourceName] revealed near [cityName] = 
 # Requires translation!
A [greatPerson] has been born in [cityName]! = 
 # Requires translation!
We have encountered [civName]! = 
 # Requires translation!
Cannot provide unit upkeep for [unitName] - unit has been disbanded! = 
 # Requires translation!
[cityName] has grown! = 
 # Requires translation!
[cityName] has been founded! = 
 # Requires translation!
[cityName] is starving! = 
 # Requires translation!
[construction] has been built in [cityName] = 
 # Requires translation!
[wonder] has been built in a faraway land = 
 # Requires translation!
Work has started on [construction] = 
 # Requires translation!
[cityName] cannot continue work on [construction] = 
 # Requires translation!
[cityname] has expanded its borders! = 
 # Requires translation!
Your Golden Age has ended. = 
 # Requires translation!
[cityName] has been razed to the ground! = 
 # Requires translation!
We have conquered the city of [cityname]! = 
 # Requires translation!
An enemy [unit] has attacked [cityname] = 
 # Requires translation!
An enemy [unit] has attacked our [ourUnit] = 
 # Requires translation!
Enemy city [cityName] has attacked our [ourUnit] = 
 # Requires translation!
An enemy [unit] has captured [cityname] = 
 # Requires translation!
An enemy [unit] has captured our [ourUnit] = 
 # Requires translation!
An enemy [unit] has destroyed our [ourUnit] = 
 # Requires translation!
An enemy [RangedUnit] has destroyed the defence of [cityname] = 
 # Requires translation!
Enemy city [cityName] has destroyed our [ourUnit] = 
 # Requires translation!
An enemy [unit] was destroyed while attacking [cityname] = 
 # Requires translation!
An enemy [unit] was destroyed while attacking our [ourUnit] = 
 # Requires translation!
Our [attackerName] was destroyed by an intercepting [interceptorName] = 
 # Requires translation!
Our [interceptorName] intercepted and destroyed an enemy [attackerName] = 
 # Requires translation!
Our [$attackerName] was attacked by an intercepting [$interceptorName] = 
 # Requires translation!
Our [$interceptorName] intercepted and attacked an enemy [$attackerName] = 
 # Requires translation!
An enemy [unit] was spotted near our territory = 
 # Requires translation!
An enemy [unit] was spotted in our territory = 
 # Requires translation!
[amount] enemy units were spotted near our territory = 
 # Requires translation!
[amount] enemy units were spotted in our territory = 
 # Requires translation!
The civilization of [civName] has been destroyed! = 
 # Requires translation!
The City-State of [name] has been destroyed! = 
 # Requires translation!
We have captured a barbarian encampment and recovered [goldAmount] gold! = 
 # Requires translation!
A barbarian [unitType] has joined us! = 
 # Requires translation!
We have found survivors in the ruins - population added to [cityName] = 
 # Requires translation!
We have discovered the lost technology of [techName] in the ruins! = 
 # Requires translation!
A [unitName] has joined us! = 
 # Requires translation!
An ancient tribe trains our [unitName] in their ways of combat! = 
 # Requires translation!
We have found a stash of [amount] gold in the ruins! = 
 # Requires translation!
We have found a crudely-drawn map in the ruins! = 
 # Requires translation!
[unit] finished exploring. = 
 # Requires translation!
[unit] has no work to do. = 
 # Requires translation!
You're losing control of [name]. = 
 # Requires translation!
You and [name] are no longer friends! = 
 # Requires translation!
Your alliance with [name] is faltering. = 
 # Requires translation!
You and [name] are no longer allies! = 
 # Requires translation!
[civName] gave us a [unitName] as gift near [cityName]! = 
 # Requires translation!
[civName] has denounced us! = 
 # Requires translation!
[cityName] has been connected to your capital! = 
 # Requires translation!
[cityName] has been disconnected from your capital! = 
 # Requires translation!
[civName] has accepted your trade request = 
 # Requires translation!
[civName] has denied your trade request = 
 # Requires translation!
[tradeOffer] from [otherCivName] has ended = 
 # Requires translation!
[tradeOffer] to [otherCivName] has ended = 
 # Requires translation!
One of our trades with [nation] has ended = 
 # Requires translation!
One of our trades with [nation] has been cut short = 
 # Requires translation!
[nation] agreed to stop settling cities near us! = 
 # Requires translation!
[nation] refused to stop settling cities near us! = 
 # Requires translation!
We have allied with [nation]. = 
 # Requires translation!
We have lost alliance with [nation]. = 
 # Requires translation!
We have discovered [naturalWonder]! = 
 # Requires translation!
We have received [goldAmount] Gold for discovering [naturalWonder] = 
 # Requires translation!
Your relationship with [cityStateName] is about to degrade = 
 # Requires translation!
Your relationship with [cityStateName] degraded = 
 # Requires translation!
A new barbarian encampment has spawned! = 
 # Requires translation!
Received [goldAmount] Gold for capturing [cityName] = 
 # Requires translation!
Our proposed trade request is no longer relevant! = 

# World Screen UI

 # Requires translation!
Working... = 
 # Requires translation!
Waiting for other players... = 
 # Requires translation!
in = 
 # Requires translation!
Next turn = 
 # Requires translation!
Turn = 
 # Requires translation!
turns = 
 # Requires translation!
turn = 
 # Requires translation!
Next unit = 
 # Requires translation!
Pick a policy = 
 # Requires translation!
Movement = 
 # Requires translation!
Strength = 
 # Requires translation!
Ranged strength = 
 # Requires translation!
Bombard strength = 
 # Requires translation!
Range = 
 # Requires translation!
Move unit = 
 # Requires translation!
Stop movement = 
 # Requires translation!
Construct improvement = 
 # Requires translation!
Automate = 
 # Requires translation!
Stop automation = 
 # Requires translation!
Construct road = 
 # Requires translation!
Fortify = 
 # Requires translation!
Fortification = 
 # Requires translation!
Sleep = 
 # Requires translation!
Moving = 
 # Requires translation!
Set up = 
 # Requires translation!
Upgrade to [unitType] ([goldCost] gold) = 
 # Requires translation!
Found city = 
 # Requires translation!
Promote = 
 # Requires translation!
Health = 
 # Requires translation!
Disband unit = 
 # Requires translation!
Explore = 
 # Requires translation!
Stop exploration = 
 # Requires translation!
Pillage = 
 # Requires translation!
Do you really want to disband this unit? = 
 # Requires translation!
Disband this unit for [goldAmount] gold? = 
 # Requires translation!
Create [improvement] = 
 # Requires translation!
Start Golden Age = 
 # Requires translation!
Yes = 
 # Requires translation!
No = 
 # Requires translation!
Acquire = 
 # Requires translation!
Gold = 
 # Requires translation!
Science = 
 # Requires translation!
Happiness = 
 # Requires translation!
Production = 
 # Requires translation!
Culture = 
 # Requires translation!
Food = 
 # Requires translation!
GOLDEN AGE = 
 # Requires translation!
Golden Age = 
 # Requires translation!
[year] BC = 
 # Requires translation!
[year] AD = 
 # Requires translation!
Civilopedia = 
 # Requires translation!
Start new game = 
 # Requires translation!
Save game = 
 # Requires translation!
Load game = 
 # Requires translation!
Victory status = 
 # Requires translation!
Social policies = 
 # Requires translation!
Community = 
 # Requires translation!
Close = 
 # Requires translation!
Do you want to exit the game? = 

# City screen

 # Requires translation!
Exit city = 
 # Requires translation!
Raze city = 
 # Requires translation!
Stop razing city = 
 # Requires translation!
Buy for [amount] gold = 
 # Requires translation!
Buy = 
 # Requires translation!
Would you like to purchase [constructionName] for [buildingGoldCost] gold? = 
 # Requires translation!
Maintenance cost = 
 # Requires translation!
Pick construction = 
 # Requires translation!
Pick improvement = 
 # Requires translation!
Provides [resource] = 
 # Requires translation!
Replaces [improvement] = 
 # Requires translation!
Pick now! = 
 # Requires translation!
Build [building] = 
 # Requires translation!
Train [unit] = 
 # Requires translation!
Produce [thingToProduce] = 
 # Requires translation!
Nothing = 
 # Requires translation!
Annex city = 
 # Requires translation!
Specialist Buildings = 
 # Requires translation!
Specialist Allocation = 
 # Requires translation!
Specialists = 
 # Requires translation!
Food eaten = 
 # Requires translation!
Growth bonus = 
 # Requires translation!
Unassigned population = 
 # Requires translation!
[turnsToExpansion] turns to expansion = 
 # Requires translation!
Stopped expansion = 
 # Requires translation!
[turnsToPopulation] turns to new population = 
 # Requires translation!
Food converts to production = 
 # Requires translation!
[turnsToStarvation] turns to lose population = 
 # Requires translation!
Stopped population growth = 
 # Requires translation!
In resistance for another [numberOfTurns] turns = 
 # Requires translation!
Sell for [sellAmount] gold = 
 # Requires translation!
Are you sure you want to sell this [building]? = 
 # Requires translation!
[greatPerson] points = 
 # Requires translation!
Great person points = 
 # Requires translation!
Current points = 
 # Requires translation!
Points per turn = 
 # Requires translation!
Convert production to gold at a rate of 4 to 1 = 
 # Requires translation!
Convert production to science at a rate of 4 to 1 = 
 # Requires translation!
The city will not produce anything. = 

# Technology UI

 # Requires translation!
Pick a tech = 
 # Requires translation!
Pick a free tech = 
 # Requires translation!
Research [technology] = 
 # Requires translation!
Pick [technology] as free tech = 
 # Requires translation!
Units enabled = 
 # Requires translation!
Buildings enabled = 
 # Requires translation!
Wonder = 
 # Requires translation!
National Wonder = 
 # Requires translation!
National Wonders = 
 # Requires translation!
Wonders enabled = 
 # Requires translation!
Tile improvements enabled = 
 # Requires translation!
Reveals [resource] on the map = 
 # Requires translation!
XP for new units = 
 # Requires translation!
provide = 
 # Requires translation!
provides = 
 # Requires translation!
City strength = 
 # Requires translation!
City health = 
 # Requires translation!
Occupied! = 
 # Requires translation!
Attack = 
 # Requires translation!
Bombard = 
 # Requires translation!
NUKE = 
 # Requires translation!
Captured! = 
 # Requires translation!
defence vs ranged = 
 # Requires translation!
[percentage] to unit defence = 
 # Requires translation!
Attacker Bonus = 
 # Requires translation!
Landing = 
 # Requires translation!
Flanking = 
 # Requires translation!
vs [unitType] = 
 # Requires translation!
Terrain = 


 # Requires translation!
Hurry Research = 
 # Requires translation!
Conduct Trade Mission = 
 # Requires translation!
Your trade mission to [civName] has earned you [goldAmount] gold and [influenceAmount] influence! = 
 # Requires translation!
Hurry Wonder = 
 # Requires translation!
Your citizens have been happy with your rule for so long that the empire enters a Golden Age! = 
 # Requires translation!
You have entered the [newEra]! = 
 # Requires translation!
[civName] has entered the [eraName]! = 
 # Requires translation!
[policyBranch] policy branch unlocked! = 
 # Requires translation!
Overview = 
 # Requires translation!
Total = 
 # Requires translation!
Stats = 
 # Requires translation!
Policies = 
 # Requires translation!
Base happiness = 
 # Requires translation!
Occupied City = 
 # Requires translation!
Buildings = 
 # Requires translation!
Wonders = 
 # Requires translation!
Base values = 
 # Requires translation!
Bonuses = 
 # Requires translation!
Final = 
 # Requires translation!
Other = 
 # Requires translation!
Population = 
 # Requires translation!
City States = 
 # Requires translation!
Tile yields = 
 # Requires translation!
Trade routes = 
 # Requires translation!
Maintenance = 
 # Requires translation!
Transportation upkeep = 
 # Requires translation!
Unit upkeep = 
 # Requires translation!
Trades = 
 # Requires translation!
Units = 
 # Requires translation!
Name = 
 # Requires translation!
Closest city = 
 # Requires translation!
Action = 
 # Requires translation!
Defeated = 
 # Requires translation!
Tiles = 
 # Requires translation!
Natural Wonders = 
 # Requires translation!
Treasury deficit = 

#Victory

 # Requires translation!
Science victory = 
 # Requires translation!
Cultural victory = 
 # Requires translation!
Conquest victory = 
 # Requires translation!
Complete all the spaceship parts\n to win! = 
 # Requires translation!
Complete 5 policy branches\n to win! = 
 # Requires translation!
Destroy all enemies\n to win! = 
 # Requires translation!
You have won a scientific victory! = 
 # Requires translation!
You have won a cultural victory! = 
 # Requires translation!
You have won a domination victory! = 
 # Requires translation!
You have achieved victory through the awesome power of your Culture. Your civilization's greatness - the magnificence of its monuments and the power of its artists - have astounded the world! Poets will honor you as long as beauty brings gladness to a weary heart. = 
 # Requires translation!
The world has been convulsed by war. Many great and powerful civilizations have fallen, but you have survived - and emerged victorious! The world will long remember your glorious triumph! = 
 # Requires translation!
You have achieved victory through mastery of Science! You have conquered the mysteries of nature and led your people on a voyage to a brave new world! Your triumph will be remembered as long as the stars burn in the night sky! = 
 # Requires translation!
You have been defeated. Your civilization has been overwhelmed by its many foes. But your people do not despair, for they know that one day you shall return - and lead them forward to victory! = 
 # Requires translation!
One more turn...! = 
 # Requires translation!
Built Apollo Program = 
 # Requires translation!
Destroy [civName] = 
 # Requires translation!
Our status = 
 # Requires translation!
Global status = 
 # Requires translation!
Spaceship parts remaining = 
 # Requires translation!
Branches completed = 
 # Requires translation!
Undefeated civs = 

# Capturing a city

 # Requires translation!
What would you like to do with the city? = 
 # Requires translation!
Annex = 
 # Requires translation!
Annexed cities become part of your regular empire. = 
 # Requires translation!
Their citizens generate 2x the unhappiness, unless you build a courthouse. = 
 # Requires translation!
Puppet = 
 # Requires translation!
Puppeted cities do not increase your tech or policy cost, but their citizens generate 1.5x the regular unhappiness. = 
 # Requires translation!
You have no control over the the production of puppeted cities. = 
 # Requires translation!
Puppeted cities also generate 25% less Gold and Science. = 
 # Requires translation!
A puppeted city can be annexed at any time. = 
 # Requires translation!
Liberate = 
 # Requires translation!
Liberating a city returns it to its original owner, giving you a massive relationship boost with them! = 
 # Requires translation!
Raze = 
 # Requires translation!
Razing the city annexes it, and starts razing the city to the ground. = 
 # Requires translation!
The population will gradually dwindle until the city is destroyed. = 
 # Requires translation!
Destroy = 
 # Requires translation!
Destroying the city instantly razes the city to the ground. = 
 # Requires translation!
Remove your troops in our border immediately! = 
 # Requires translation!
Sorry. = 
 # Requires translation!
Never! = 
 # Requires translation!
Basics = 
 # Requires translation!
Resources = 
 # Requires translation!
Terrains = 
 # Requires translation!
Tile Improvements = 
 # Requires translation!
Unique to [civName], replaces [unitName] = 
 # Requires translation!
Tutorials = 
 # Requires translation!
Cost = 
 # Requires translation!
May contain [listOfResources] = 
 # Requires translation!
Upgrades to [upgradedUnit] = 
 # Requires translation!
Obsolete with [obsoleteTech] = 
 # Requires translation!
Occurs on [listOfTerrains] = 
 # Requires translation!
Placed on [terrainType] = 
 # Requires translation!
Can be found on  = 
 # Requires translation!
Improved by [improvement] = 
 # Requires translation!
Bonus stats for improvement:  = 
 # Requires translation!
Can be built on  = 
 # Requires translation!
Defence bonus = 
 # Requires translation!
Movement cost = 
 # Requires translation!
Rough Terrain = 
 # Requires translation!
 for  = 
 # Requires translation!
Missing translations: = 
 # Requires translation!
Version = 
 # Requires translation!
Resolution = 
 # Requires translation!
Tileset = 
 # Requires translation!
Map editor = 
Create =
 # Requires translation!
New map = 
 # Requires translation!
Empty = 
 # Requires translation!
Language = 
 # Requires translation!
Terrains & Resources = 
 # Requires translation!
Improvements = 
 # Requires translation!
Clear current map = 
 # Requires translation!
Save map = 
 # Requires translation!
Download map = 
 # Requires translation!
Exit map editor = 
 # Requires translation!
[nation] starting location = 
 # Requires translation!
Clear terrain features = 
 # Requires translation!
Clear improvements = 
 # Requires translation!
Clear resource = 
 # Requires translation!
Requires = 
 # Requires translation!
Menu = 
 # Requires translation!
Brush Size = 

# Civilopedia Tutorials names

 # Requires translation!
After Conquering = 
 # Requires translation!
City Range = 
 # Requires translation!
Contact Me = 
 # Requires translation!
Culture and Policies = 
 # Requires translation!
Embarking = 
 # Requires translation!
Enemy City = 
 # Requires translation!
Idle Units = 
 # Requires translation!
Injured Units = 
 # Requires translation!
Introduction = 
 # Requires translation!
Luxury Resource = 
 # Requires translation!
New Game = 
 # Requires translation!
Roads and Railroads = 
 # Requires translation!
Siege Units = 
 # Requires translation!
Strategic Resource = 
 # Requires translation!
Unhappiness = 
 # Requires translation!
Victory Types = 
 # Requires translation!
Workers = 

# Other civilopedia things
 # Requires translation!
Nations = 
 # Requires translation!
Promotions = 
 # Requires translation!
Available for [unitTypes] = 

# Policies

 # Requires translation!
Adopt policy = 
 # Requires translation!
Adopt free policy = 
 # Requires translation!
Unlocked at = 

 # Requires translation!
Tradition = 
 # Requires translation!
+3 culture in capital and increased rate of border expansion = 
 # Requires translation!
Aristocracy = 
 # Requires translation!
+15% production when constructing wonders, +1 happiness for every 10 citizens in a city = 
 # Requires translation!
Legalism = 
 # Requires translation!
Immediately creates a cheapest available cultural building in each of your first 4 cities for free = 
 # Requires translation!
Oligarchy = 
 # Requires translation!
Units in cities cost no Maintenance, garrisoned city +50% attacking strength = 
 # Requires translation!
Landed Elite = 
 # Requires translation!
+10% food growth and +2 food in capital = 
 # Requires translation!
Monarchy = 
 # Requires translation!
+1 gold and -1 unhappiness for every 2 citizens in capital = 
 # Requires translation!
Tradition Complete = 
 # Requires translation!
+15% growth and +2 food in all cities = 

 # Requires translation!
Liberty = 
 # Requires translation!
+1 culture in every city = 
 # Requires translation!
Collective Rule = 
 # Requires translation!
Training of settlers increased +50% in capital, receive a new settler near the capital = 
 # Requires translation!
Citizenship = 
 # Requires translation!
Tile improvement speed +25%, receive a free worker near the capital = 
 # Requires translation!
Republic = 
 # Requires translation!
+1 construction in every city, +5% construction when constructing buildings = 
 # Requires translation!
Representation = 
 # Requires translation!
Each city founded increases culture cost of policies 33% less than normal. Starts a golden age. = 
 # Requires translation!
Meritocracy = 
 # Requires translation!
+1 happiness for every city connected to capital, -5% unhappiness from citizens = 
 # Requires translation!
Liberty Complete = 
 # Requires translation!
Free Great Person of choice near capital = 

 # Requires translation!
Honor = 
 # Requires translation!
+25% bonus vs Barbarians; gain Culture when you kill a barbarian unit = 
 # Requires translation!
Warrior Code = 
 # Requires translation!
+20% production when training melee units = 
 # Requires translation!
Discipline = 
 # Requires translation!
+15% combat strength for melee units which have another military unit in an adjacent tile = 
 # Requires translation!
Military Tradition = 
 # Requires translation!
Military units gain 50% more Experience from combat = 
 # Requires translation!
Military Caste = 
 # Requires translation!
Each city with a garrison increases happiness by 1 and culture by 2 = 
 # Requires translation!
Professional Army = 
 # Requires translation!
Honor Complete = 

 # Requires translation!
Gain gold for each unit killed = 
 # Requires translation!
Piety = 
 # Requires translation!
Building time of culture buildings reduced by 15% = 
 # Requires translation!
Organized Religion = 
 # Requires translation!
+1 happiness for each monument, temple and monastery = 
 # Requires translation!
Mandate Of Heaven = 
 # Requires translation!
50% of excess happiness added to culture towards policies = 
 # Requires translation!
Theocracy = 
 # Requires translation!
Temples give +10% gold = 
 # Requires translation!
Reformation = 
 # Requires translation!
+33% culture in all cities with a world wonder, immediately enter a golden age = 
 # Requires translation!
Free Religion = 
 # Requires translation!
+1 culture for each monument, temple and monastery. Gain a free policy. = 
 # Requires translation!
Piety Complete = 
 # Requires translation!
Reduce culture cost of future policies by 10% = 

 # Requires translation!
Commerce = 
 # Requires translation!
+25% gold in capital = 
 # Requires translation!
Trade Unions = 
 # Requires translation!
Maintenance on roads & railroads reduced by 33%, +2 gold from all trade routes = 
 # Requires translation!
Mercantilism = 
 # Requires translation!
-25% to purchasing items in cities = 
 # Requires translation!
Entrepreneurship = 
 # Requires translation!
Great Merchants are earned 25% faster, +1 Science from every Mint, Market, Bank and Stock Exchange. = 
 # Requires translation!
Patronage = 
 # Requires translation!
Cost of purchasing culture buildings reduced by 50% = 
 # Requires translation!
Protectionism = 
 # Requires translation!
+1 happiness from each luxury resource = 
 # Requires translation!
Commerce Complete = 
 # Requires translation!
+1 gold from every trading post, double gold from Great Merchant trade missions = 

 # Requires translation!
Rationalism = 
 # Requires translation!
Production to science conversion in cities increased by 33% = 
 # Requires translation!
Secularism = 
 # Requires translation!
+2 science from every specialist = 
 # Requires translation!
Humanism = 
 # Requires translation!
+1 happiness from every university, observatory and public school = 
 # Requires translation!
Free Thought = 
 # Requires translation!
+1 science from every trading post, +17% science from universities = 
 # Requires translation!
Sovereignty = 
 # Requires translation!
+15% science while empire is happy = 
 # Requires translation!
Scientific Revolution = 
 # Requires translation!
Gain 2 free technologies = 
 # Requires translation!
Rationalism Complete = 
 # Requires translation!
+1 gold from all science buildings = 

 # Requires translation!
Freedom = 
 # Requires translation!
+25% great people rate = 
 # Requires translation!
Constitution = 
 # Requires translation!
+2 culture from each wonder = 
 # Requires translation!
Universal Suffrage = 
 # Requires translation!
+1 production per 5 population = 
 # Requires translation!
Civil Society = 
 # Requires translation!
-50% food consumption by specialists = 
 # Requires translation!
Free Speech = 
 # Requires translation!
+1 culture for every 2 citizens = 
 # Requires translation!
Democracy = 
 # Requires translation!
Specialists produce half normal unhappiness = 
 # Requires translation!
Freedom Complete = 
 # Requires translation!
Tile yield from great improvement +100%, golden ages increase by 50% = 

 # Requires translation!
Autocracy = 
 # Requires translation!
-33% unit upkeep costs = 
 # Requires translation!
Populism = 
 # Requires translation!
Wounded military units deal +25% damage = 
 # Requires translation!
Militarism = 
 # Requires translation!
Gold cost of purchasing units -33% = 
 # Requires translation!
Fascism = 
 # Requires translation!
Quantity of strategic resources produced by the empire increased by 100% = 
 # Requires translation!
Police State = 
 # Requires translation!
Captured cities retain their previous borders = 
 # Requires translation!
Total War = 
 # Requires translation!
+15% production when building military units and new military units start with 15 Experience = 
 # Requires translation!
Autocracy Complete = 
 # Requires translation!
+1 happiness from each Walls, Castle and Arsenal = 

# Technologies

Agriculture = Pertanian
 # Requires translation!
'Where tillage begins, other arts follow. The farmers therefore are the founders of human civilization.' - Daniel Webster = 
Pottery = Tembikar
 # Requires translation!
'Shall the clay say to him that fashioneth it, what makest thou?' - Bible Isaiah 45:9 = 
Animal Husbandry = Penternakan Haiwan
 # Requires translation!
'Thou shalt not muzzle the ox when he treadeth out the corn.' - Bible Deuteronomy 25:4 = 
Archery = Memanah
 # Requires translation!
'The haft of the arrow has been feathered with one of the eagle's own plumes, we often give our enemies the means of our own destruction' - Aesop = 
Mining = Perlombongan
 # Requires translation!
'The meek shall inherit the Earth, but not its mineral rights.' - J. Paul Getty = 
Sailing = Berlayar
 # Requires translation!
'He who commands the sea has command of everything.' - Themistocles = 
Calendar = Kalendar
 # Requires translation!
'So teach us to number our days, so that we may apply our hearts unto wisdom.' - Bible Psalms 90:12 = 
Writing = Penulisan
 # Requires translation!
'He who destroys a good book kills reason itself.' - John Milton = 
Trapping = Perangkap
 # Requires translation!
'Even brute beasts and wandering birds do not fall into the same traps or nets twice.' - Saint Jerome = 
The Wheel = Tayar
 # Requires translation!
'Wisdom and virtue are like the two wheels of a cart.' - Japanese proverb = 
Masonry = Pertukangan Batu
 # Requires translation!
'How happy are those whose walls already rise!' - Virgil = 
Bronze Working = Pekerja Gangsa
 # Requires translation!
'Here Hector entered, with a spear eleven cubits long in his hand; the bronze point gleamed in front of him, and was fastened to the shaft of the spear by a ring of gold.' - Homer = 
Optics = Optik
 # Requires translation!
'He made an instrument to know if the moon shine at full or no.' - Samuel Butler = 
Horseback Riding = Tunggang Kuda
 # Requires translation!
'A Horse! A Horse! My kingdom for a horse!' - Shakespeare (Richard III) = 
Mathematics = Matematik
 # Requires translation!
'Mathematics is the gate and key to the sciences.' - Roger Bacon = 
Construction = Pembinaan
 # Requires translation!
'Three things are to be looked to in a building: that it stands on the right spot; that it be securely founded; that it be successfully executed.' - Johann Wolfgang von Goethe = 
Philosophy = Falsafah
 # Requires translation!
'There is only one good, knowledge, and one evil, ignorance.' - Socrates = 
Currency = Mata Wang
 # Requires translation!
'Better is bread with a happy heart than wealth with vexation.' - Amenemope = 
Engineering = Kejuruteraan
 # Requires translation!
'Instrumental or mechanical science is the noblest and, above all others, the most useful.' - Leonardo da Vinci = 
Iron Working = Pekerja Besi
 # Requires translation!
'Do not wait to strike til the iron is hot, but make it hot by striking.' - William Butler Yeats = 
Theology = Keagamaan
 # Requires translation!
'Three things are necessary for the salvation of man: to know what he ought to believe; to know what he ought to desire; and to know what he ought to do' - St. Thomas Aquinas = 
Civil Service = Perkhidmatan Awam
 # Requires translation!
'The only thing that saves us from the bureaucracy is it inefficiency' - Eugene McCarthy = 
 # Requires translation!
Enables Open Borders agreements = 
Guilds = Persatuan
 # Requires translation!
'The merchants and the traders have come; their profits are pre-ordained...' - Sri Guru Granth Sahib = 
Physics = Fizik
 # Requires translation!
'Measure what is measurable, and make measurable what is not so.' - Galileo Galilei = 
Metal Casting = Acuan Besi
 # Requires translation!
'When pieces of bronze or gold or iron break, the metal-smith welds them together again in the fire, and the bond is established.' - Sri Guru Granth Sahib = 
Steel = Keluli
 # Requires translation!
'John Henry said to his Captain, / 'A man ain't nothin' but a man, / And before I'll let your steam drill beat me down, / I'll die with the hammer in my hand.'' - Anonymous: The Ballad of John Henry, the Steel-Drivin' Man = 
Compass = Kompas
 # Requires translation!
'I find the great thing in this world is not so much where we stand, as in what direction we are moving.' - Oliver Wendell Holmes = 
Education = Pelajaran
 # Requires translation!
'Education is the best provision for old age.' - Aristotle = 
Chivalry = Kesatriaan
 # Requires translation!
'Whoso pulleth out this sword of this stone and anvil, is rightwise king born of all England.' - Malory = 
Machinery = Mesin
 # Requires translation!
'The press is the best instrument for enlightening the mind of man, and improving him as a rational, moral and social being.' - Thomas Jefferson = 
Astronomy = Astronomi
 # Requires translation!
'Joyfully to the breeze royal Odysseus spread his sail, and with his rudder skillfully he steered.' - Homer = 
Acoustics = Akustik
 # Requires translation!
'Their rising all at once was as the sound of thunder heard remote' - Milton = 
Banking = Perbankan
 # Requires translation!
'Happiness: a good bank account, a good cook and a good digestion' - Jean Jacques Rousseau = 
Printing Press = Media Cetak
 # Requires translation!
'It is a newspaper's duty to print the news and raise hell.' - The Chicago Times = 
Gunpowder = Sumbu
 # Requires translation!
'The day when two army corps can annihilate each other in one second, all civilized nations, it is to be hoped, will recoil from war and discharge their troops.' - Alfred Nobel = 
Navigation = Navigasi
 # Requires translation!
'The winds and the waves are always on the side of the ablest navigators.' - Edward Gibbon = 
Architecture = Seni Bina
 # Requires translation!
'Architecture begins where engineering ends.' - Walter Gropius = 
Economics = Ekonomi
 # Requires translation!
'Compound interest is the most powerful force in the universe.' - Albert Einstein = 
Metallurgy = Kaji Logam
 # Requires translation!
'There never was a good knife made of bad steel.' - Benjamin Franklin = 
Chemistry = Kimia
 # Requires translation!
'Wherever we look, the work of the chemist has raised the level of our civilization and has increased the productive capacity of the nation.' - Calvin Coolidge = 
Scientific Theory = Teori Saintifik
 # Requires translation!
'Every great advance in science has issued from a new audacity of imagination.' - John Dewey = 
Archaeology = Arkeologi
 # Requires translation!
'Those who cannot remember the past are condemned to repeat it.' - George Santayana = 
Industrialization = Perindustrian
 # Requires translation!
'Industrialization based on machinery, already referred to as a characteristic of our age, is but one aspect of the revolution that is being wrought by technology.' - Emily Greene Balch = 
Rifling = Senapang
 # Requires translation!
'It is well that war is so terrible, or we should grow too fond of it.' - Robert E. Lee = 
Military Science = Sains Tentera
 # Requires translation!
'Wars may be fought with weapons, but they are won by men. It is the spirit of the men who follow and of the man who leads that gains the victory.' - George S. Patton = 
Fertilizer = Pembajaan
 # Requires translation!
'The nation that destroys its soil destroys itself.' - Franklin Delano Roosevelt = 
Biology = Biologi
 # Requires translation!
'If the brain were so simple we could understand it, we would be so simple we couldn't.' - Lyall Watson = 
Electricity = Eletrik
 # Requires translation!
'Is it a fact - or have I dreamt it - that, by means of electricity, the world of matter has become a great nerve, vibrating thousands of miles in a breathless point of time?' - Nathaniel Hawthorne = 
Steam Power = Kuasa Wap
 # Requires translation!
'The nations of the West hope that by means of steam communication all the world will become as one family.' - Townsend Harris = 
Dynamite = Dinamit
 # Requires translation!
'As soon as men decide that all means are permitted to fight an evil, then their good becomes indistinguishable from the evil that they set out to destroy.' - Christopher Dawson = 
Refrigeration = Penyejukan
 # Requires translation!
'And homeless near a thousand homes I stood, and near a thousand tables pined and wanted food.' - William Wordsworth = 
Replaceable Parts = Barang Ganti
 # Requires translation!
'Nothing is particularly hard if you divide it into small jobs.' - Henry Ford = 
Radio = Radio
 # Requires translation!
'The whole country was tied together by radio. We all experienced the same heroes and comedians and singers. They were giants.' - Woody Allen = 
Combustion = Pembakaran
 # Requires translation!
'Any man who can drive safely while kissing a pretty girl is simply not giving the kiss the attention it deserves.' - Albert Einstein = 
Plastics = Plastik
 # Requires translation!
'Ben, I want to say one word to you, just one word: plastics.' - Buck Henry and Calder Willingham, The Graduate = 
Electronics = Elektronik
 # Requires translation!
'There's a basic principle about consumer electronics: it gets more powerful all the time and it gets cheaper all the time.' - Trip Hawkins = 
Ballistics = Balistik
 # Requires translation!
'Men, like bullets, go farthest when they are smoothest.' - Jean Paul = 
Mass Media = Media Massa
Flight = Penerbangan
 # Requires translation!
'Aeronautics was neither an industry nor a science. It was a miracle.' - Igor Sikorsky = 
 # Requires translation!
'The introduction of so powerful an agent as steam to a carriage on wheels will make a great change in the situation of man.' - Thomas Jefferson = 
Pharmaceuticals = Ilmu Ubat
 # Requires translation!
'In nothing do men more nearly approach the gods than in giving health to men.' - Cicero = 
Radar = Radar
 # Requires translation!
'Vision is the art of seeing things invisible.' - Jonathan Swift = 
Atomic Theory = Teori Atom
 # Requires translation!
'The unleashed power of the atom has changed everything save our modes of thinking, and we thus drift toward unparalleled catastrophes.' - Albert Einstein = 
Computers = Komputer
 # Requires translation!
'Computers are like Old Testament gods: lots of rules and no mercy.' - Joseph Campbell = 
Mobile Tactics = Taktik Mudah Alih
 # Requires translation!
'All men can see these tactics whereby I conquer, but what none can see is the strategy out of which victory is evolved.' - Sun Tzu = 
Combined Arms = Senjata Bersama
 # Requires translation!
'The root of the evil is not the construction of new, more dreadful weapons. It is the spirit of conquest.' - Ludwig von Mises = 
Nuclear Fission = Pembelahan Nuklear
 # Requires translation!
'I am become Death, the destroyer of worlds.' - J. Robert Oppenheimer = 
Ecology = Ekologi
 # Requires translation!
'Only within the moment of time represented by the present century has one species, man, acquired significant power to alter the nature of his world.' - Rachel Carson = 
Rocketry = Ilmu Roket
 # Requires translation!
'A good rule for rocket experimenters to follow is this: always assume that it will explode.' - Astronautics Magazine, 1937 = 
Robotics = Robotik
 # Requires translation!
'1. A robot may not injure a human being or, through inaction, allow a human being to come to harm. 2. A robot must obey any orders given to it by human beings, except when such orders would conflict with the First Law. 3. A robot must protect its own existence as long as such protection does not conflict with the First or Second Law.' - Isaac Asimov = 
Lasers = Laser
 # Requires translation!
'The night is far spent, the day is at hand: let us therefore cast off the works of darkness, and let us put on the armor of light.' - The Holy Bible: Romans, 13:12 = 
Nanotechnology = Teknologi Nano
 # Requires translation!
'The impact of nanotechnology is expected to exceed the impact that the electronics revolution has had on our lives.' - Richard Schwartz = 
Satellites = Satelit
 # Requires translation!
'Now, somehow, in some new way, the sky seemed almost alien.' - Lyndon B. Johnson = 
Particle Physics = Fizik Partikel
 # Requires translation!
'Every particle of matter is attracted by or gravitates to every other particle of matter with a force inversely proportional to the squares of their distances.' - Isaac Newton = 
Future Tech = Teknologi Masa Depan
 # Requires translation!
'I think we agree, the past is over.' - George W. Bush = 

# Technology uniques 

 # Requires translation!
Who knows what the future holds? = 
 # Requires translation!
+10% science and production in all cities = 
 # Requires translation!
Improves movement speed on roads = 
 # Requires translation!
Enables conversion of city production to science = 
 # Requires translation!
Enables Research agreements = 
 # Requires translation!
Enables conversion of city production to gold = 
 # Requires translation!
Enables embarkation for land units = 
 # Requires translation!
Enables embarked units to enter ocean tiles = 
 # Requires translation!
Increases embarked movement +1 = 

# Tech eras

Ancient era = Era Purba
Classical era = Era Klasik
Medieval era = Era Pertengahan
Renaissance era = Era Pembaharuan
Industrial era = Era Industri
Modern era = Era Moden
Information era = Era Informasi
Future era = Era Masa Hadapan

# Terrains

 # Requires translation!
Grassland = 
 # Requires translation!
Plains = 
 # Requires translation!
Tundra = 
 # Requires translation!
Desert = 
 # Requires translation!
Lakes = 
 # Requires translation!
Hill = 
 # Requires translation!
Mountain = 
 # Requires translation!
Forest = 
 # Requires translation!
Jungle = 
 # Requires translation!
Marsh = 
 # Requires translation!
Fallout = 
 # Requires translation!
Oasis = 
 # Requires translation!
Snow = 
 # Requires translation!
Coast = 
 # Requires translation!
Ocean = 
 # Requires translation!
Flood plains = 
 # Requires translation!
Impassible = 

# Natural Wonders

 # Requires translation!
Barringer Crater = 
 # Requires translation!
Grand Mesa = 
 # Requires translation!
Great Barrier Reef = 
 # Requires translation!
Krakatoa = 
 # Requires translation!
Mount Fuji = 
 # Requires translation!
Old Faithful = 
 # Requires translation!
Rock of Gibraltar = 
 # Requires translation!
Cerro de Potosi = 
 # Requires translation!
El Dorado = 
 # Requires translation!
Fountain of Youth = 

# Natural Wonders Uniques

 # Requires translation!
Grants 500 Gold to the first civilization to discover it = 
 # Requires translation!
Grants Rejuvenation (all healing effects doubled) to adjacent military land units for the rest of the game = 

# Resources

 # Requires translation!
Cattle = 
 # Requires translation!
Sheep = 
 # Requires translation!
Deer = 
 # Requires translation!
Bananas = 
 # Requires translation!
Wheat = 
 # Requires translation!
Stone = 
 # Requires translation!
Fish = 
 # Requires translation!
Bison = 
 # Requires translation!
Horses = 
 # Requires translation!
Iron = 
 # Requires translation!
Coal = 
 # Requires translation!
Oil = 
 # Requires translation!
Aluminum = 
 # Requires translation!
Uranium = 
 # Requires translation!
Furs = 
 # Requires translation!
Cotton = 
 # Requires translation!
Dyes = 
 # Requires translation!
Gems = 
 # Requires translation!
Silver = 
 # Requires translation!
Incense = 
 # Requires translation!
Ivory = 
 # Requires translation!
Silk = 
 # Requires translation!
Spices = 
 # Requires translation!
Wine = 
 # Requires translation!
Sugar = 
 # Requires translation!
Marble = 
 # Requires translation!
Pearls = 
 # Requires translation!
Whales = 
 # Requires translation!
Copper = 
 # Requires translation!
Cocoa = 
 # Requires translation!
Crab = 
 # Requires translation!
Citrus = 
 # Requires translation!
Truffles = 
 # Requires translation!
Farm = 
 # Requires translation!
Lumber mill = 
 # Requires translation!
Mine = 
 # Requires translation!
Trading post = 
 # Requires translation!
Camp = 
 # Requires translation!
Oil well = 
 # Requires translation!
Pasture = 
 # Requires translation!
Plantation = 
 # Requires translation!
Quarry = 
 # Requires translation!
Fishing Boats = 
 # Requires translation!
Road = 
 # Requires translation!
Remove Road = 
 # Requires translation!
Railroad = 
 # Requires translation!
Remove Railroad = 
 # Requires translation!
Remove Forest = 
 # Requires translation!
Remove Jungle = 
 # Requires translation!
Remove Marsh = 
 # Requires translation!
Remove Fallout = 
 # Requires translation!
Ancient ruins = 
 # Requires translation!
City ruins = 
 # Requires translation!
Academy = 
 # Requires translation!
Landmark = 
 # Requires translation!
Manufactory = 
 # Requires translation!
Customs house = 
 # Requires translation!
Moai = 
 # Requires translation!
+1 additional Culture for each adjacent Moai = 
 # Requires translation!
Can only be built on Coastal tiles = 
 # Requires translation!
Barbarian encampment = 

# Unit types 

 # Requires translation!
Civilian = 
 # Requires translation!
land units = 
 # Requires translation!
water units = 
 # Requires translation!
air units = 
 # Requires translation!
WaterCivilian = 
 # Requires translation!
Melee = 
 # Requires translation!
WaterMelee = 
 # Requires translation!
Ranged = 
 # Requires translation!
WaterRanged = 
 # Requires translation!
WaterSubmarine = 
 # Requires translation!
Siege = 
 # Requires translation!
Mounted = 
 # Requires translation!
Scout = 
 # Requires translation!
Armor = 
 # Requires translation!
City = 

# Units

 # Requires translation!
Founds a new city = 
 # Requires translation!
Worker = 
 # Requires translation!
Can build improvements on tiles = 
 # Requires translation!
Ignores terrain cost = 
 # Requires translation!
Brute = 
 # Requires translation!
Warrior = 
 # Requires translation!
Maori Warrior = 
 # Requires translation!
Archer = 
 # Requires translation!
Bowman = 
 # Requires translation!
Work Boats = 
 # Requires translation!
Cannot enter ocean tiles until Astronomy = 
 # Requires translation!
May create improvements on water resources = 
 # Requires translation!
Trireme = 
 # Requires translation!
Cannot enter ocean tiles = 
 # Requires translation!
Chariot Archer = 
 # Requires translation!
No defensive terrain bonus = 
 # Requires translation!
Rough terrain penalty = 
 # Requires translation!
War Chariot = 
 # Requires translation!
Spearman = 
 # Requires translation!
Hoplite = 
 # Requires translation!
Persian Immortal = 
 # Requires translation!
+10 HP when healing = 
 # Requires translation!
Composite Bowman = 
 # Requires translation!
Catapult = 
 # Requires translation!
Must set up to ranged attack = 
 # Requires translation!
Ballista = 
 # Requires translation!
Swordsman = 
 # Requires translation!
Mohawk Warrior = 
 # Requires translation!
+33% combat bonus in Forest/Jungle = 
 # Requires translation!
Legion = 
 # Requires translation!
Can construct roads = 
 # Requires translation!
Horseman = 
 # Requires translation!
Can move after attacking = 
 # Requires translation!
Companion Cavalry = 
 # Requires translation!
War Elephant = 
 # Requires translation!
Galleass = 
 # Requires translation!
Crossbowman = 
 # Requires translation!
Longbowman = 
 # Requires translation!
Chu-Ko-Nu = 
 # Requires translation!
Logistics = 
 # Requires translation!
1 additional attack per turn = 
 # Requires translation!
Trebuchet = 
 # Requires translation!
Hwach'a = 
 # Requires translation!
Limited Visibility = 
 # Requires translation!
Longswordsman = 
 # Requires translation!
Pikeman = 
 # Requires translation!
Landsknecht = 
 # Requires translation!
Knight = 
 # Requires translation!
Camel Archer = 
 # Requires translation!
Conquistador = 
 # Requires translation!
Mandekalu Cavalry = 
 # Requires translation!
Defense bonus when embarked = 
 # Requires translation!
Naresuan's Elephant = 
 # Requires translation!
Samurai = 
 # Requires translation!
Combat very likely to create Great Generals = 
 # Requires translation!
Caravel = 
 # Requires translation!
Turtle Ship = 
 # Requires translation!
+1 Visibility Range = 
 # Requires translation!
+2 Visibility Range = 
 # Requires translation!
Cannon = 
 # Requires translation!
Musketman = 
 # Requires translation!
Musketeer = 
 # Requires translation!
Janissary = 
 # Requires translation!
Tercio = 
 # Requires translation!
Heals [amountHealed] damage if it kills a unit = 
 # Requires translation!
Minuteman = 
 # Requires translation!
Frigate = 
 # Requires translation!
Ship of the Line = 
 # Requires translation!
Lancer = 
 # Requires translation!
Sipahi = 
 # Requires translation!
No movement cost to pillage = 
 # Requires translation!
Gatling Gun = 
 # Requires translation!
Rifleman = 
 # Requires translation!
Cavalry = 
 # Requires translation!
Cossack = 
 # Requires translation!
Artillery = 
 # Requires translation!
Indirect Fire = 
 # Requires translation!
Ironclad = 
 # Requires translation!
Double movement in coast = 
 # Requires translation!
Landship = 
 # Requires translation!
Great War Infantry = 
 # Requires translation!
Foreign Legion = 
 # Requires translation!
+20% bonus outside friendly territory = 
 # Requires translation!
Foreign Land = 
 # Requires translation!
Destroyer = 
 # Requires translation!
Can attack submarines = 
 # Requires translation!
Machine Gun = 
 # Requires translation!
Anti-Aircraft Gun = 
 # Requires translation!
Infantry = 
 # Requires translation!
Battleship = 
 # Requires translation!
Submarine = 
 # Requires translation!
Bonus as Attacker [amount]% = 
 # Requires translation!
Invisible to others = 
 # Requires translation!
Can only attack water = 
 # Requires translation!
Carrier = 
 # Requires translation!
Triplane = 
 # Requires translation!
[percent]% chance to intercept air attacks = 
 # Requires translation!
Requires Manhattan Project = 
 # Requires translation!
6 tiles in every direction always visible = 
 # Requires translation!
Great War Bomber = 
 # Requires translation!
Rocket Artillery = 
 # Requires translation!
Anti-Tank Gun = 
 # Requires translation!
Marine = 
 # Requires translation!
Mobile SAM = 
 # Requires translation!
Paratrooper = 
 # Requires translation!
Tank = 
 # Requires translation!
Panzer = 
 # Requires translation!
Bomber = 
 # Requires translation!
Mechanized Infantry = 
 # Requires translation!
Modern Armor = 
 # Requires translation!
B17 = 
 # Requires translation!
Fighter = 
 # Requires translation!
Zero = 
 # Requires translation!
Helicopter Gunship = 
 # Requires translation!
Atomic Bomb = 
 # Requires translation!
Nuclear Missile = 
 # Requires translation!
Great Artist = 
 # Requires translation!
Unbuildable = 
 # Requires translation!
Can start an 8-turn golden age = 
 # Requires translation!
Can build improvement: Landmark = 
 # Requires translation!
Great Scientist = 
 # Requires translation!
Can hurry technology research = 
 # Requires translation!
Can build improvement: Academy = 
 # Requires translation!
Great Merchant = 
 # Requires translation!
Can undertake a trade mission with City-State, giving a large sum of gold and [influenceAmount] Influence = 
 # Requires translation!
Can build improvement: Customs house = 
 # Requires translation!
Great Engineer = 
 # Requires translation!
Can speed up construction of a wonder = 
 # Requires translation!
Can build improvement: Manufactory = 
 # Requires translation!
Great General = 
 # Requires translation!
Bonus for units in 2 tile radius 15% = 

# Promotions

 # Requires translation!
Pick promotion = 
 # Requires translation!
 OR  = 
 # Requires translation!
Bonus vs [unitType] = 
 # Requires translation!
Penalty vs [unitType] = 
 # Requires translation!
Accuracy I = 
 # Requires translation!
Accuracy II = 
 # Requires translation!
Accuracy III = 
 # Requires translation!
units in open terrain = 
 # Requires translation!
units in rough terrain = 
 # Requires translation!
Barrage I = 
 # Requires translation!
Barrage II = 
 # Requires translation!
Barrage III = 
 # Requires translation!
Shock I = 
 # Requires translation!
Shock II = 
 # Requires translation!
Shock III = 
 # Requires translation!
Drill I = 
 # Requires translation!
Drill II = 
 # Requires translation!
Drill III = 
 # Requires translation!
Scouting I = 
 # Requires translation!
Scouting II = 
 # Requires translation!
Scouting III = 
 # Requires translation!
+1 Movement = 
 # Requires translation!
Cover I = 
 # Requires translation!
Cover II = 
 # Requires translation!
+25% Defence against ranged attacks = 
 # Requires translation!
March = 
 # Requires translation!
Charge = 
 # Requires translation!
wounded units = 
 # Requires translation!
Mobility = 
 # Requires translation!
Volley = 
 # Requires translation!
Sentry = 
 # Requires translation!
Extended Range = 
 # Requires translation!
+1 Range = 
 # Requires translation!
Ranged attacks may be performed over obstacles = 
 # Requires translation!
Formation I = 
 # Requires translation!
Formation II = 
 # Requires translation!
Blitz = 
 # Requires translation!
Bombardment I = 
 # Requires translation!
Bombardment II = 
 # Requires translation!
Bombardment III = 
 # Requires translation!
Boarding Party I = 
 # Requires translation!
Boarding Party II = 
 # Requires translation!
Boarding Party III = 
 # Requires translation!
Coastal Raider I = 
 # Requires translation!
Coastal Raider II = 
 # Requires translation!
Coastal Raider III = 
 # Requires translation!
Targeting I = 
 # Requires translation!
Targeting II = 
 # Requires translation!
Targeting III = 
 # Requires translation!
Wolfpack I = 
 # Requires translation!
Wolfpack II = 
 # Requires translation!
Wolfpack III = 
 # Requires translation!
Woodsman = 
 # Requires translation!
Double movement rate through Forest and Jungle = 
 # Requires translation!
Heal Instantly = 
 # Requires translation!
Heal this Unit by 50 HP; Doing so will consume this opportunity to choose a Promotion = 
 # Requires translation!
Medic = 
 # Requires translation!
Medic II = 
 # Requires translation!
This unit and all others in adjacent tiles heal 5 additional HP per turn = 
 # Requires translation!
This unit and all others in adjacent tiles heal 5 additional HP. This unit heals 5 additional HP outside of friendly territory. = 
 # Requires translation!
Targeting I (air) = 
 # Requires translation!
Targeting II (air) = 
 # Requires translation!
Targeting III (air) = 
 # Requires translation!
Air Repair = 
 # Requires translation!
Unit will heal every turn, even if it performs an action = 
 # Requires translation!
Operational Range = 
 # Requires translation!
+2 Range = 
 # Requires translation!
Sortie = 
 # Requires translation!
1 extra Interception may be made per turn = 
 # Requires translation!
Bonus when performing air sweep [bonusAmount]% = 
 # Requires translation!
Dogfighting I = 
 # Requires translation!
Dogfighting II = 
 # Requires translation!
Dogfighting III = 
 # Requires translation!
Bonus when intercepting [bonusAmount]% = 
 # Requires translation!
Interception I = 
 # Requires translation!
Interception II = 
 # Requires translation!
Interception III = 
 # Requires translation!
Siege I = 
 # Requires translation!
Siege II = 
 # Requires translation!
Siege III = 
 # Requires translation!
Evasion = 
 # Requires translation!
Reduces damage taken from interception by 50% = 
 # Requires translation!
Bonus when intercepting [amount]% = 
 # Requires translation!
Ambush I = 
 # Requires translation!
Ambush II = 
 # Requires translation!
Armor Plating I = 
 # Requires translation!
Armor Plating II = 
 # Requires translation!
Armor Plating III = 
 # Requires translation!
+25% Combat Bonus when defending = 
 # Requires translation!
Flight Deck I = 
 # Requires translation!
Flight Deck II = 
 # Requires translation!
Flight Deck III = 
 # Requires translation!
Can carry 1 extra air unit = 
 # Requires translation!
Can carry 2 aircraft = 
 # Requires translation!
Haka War Dance = 
 # Requires translation!
-10% combat strength for adjacent enemy units = 
 # Requires translation!
Rejuvenation = 
 # Requires translation!
All healing effects doubled = 
